Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

6500 VSS

I need my 6500 VSS supervisor - VS-C6509E-S720-10G to support an IPT network (QOS features, etc). What IOS should I be going with?

IP Services, Adv Ent Services, IOS Adv IP services or advanced enterprise services?

1 REPLY
Silver

Re: 6500 VSS

Use Cisco Feature Navigator to find correct IOS for required features.

Hope this helps

145
Views
0
Helpful
1
Replies
CreatePlease to create content